Debian Bug report logs - #277732
RM: nasm-mode -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Chris Ruffin <cmruffin@debian.org>

Date: Fri, 22 Oct 2004 02:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Ruffin <cmruffin@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Ruffin <cmruffin@debian.org>
To: submit@bugs.debian.org
Subject: O: nasm-mode -- NASM mode for XEmacs
Date: Thu, 21 Oct 2004 22:28:13 -0400
Package: wnpp
Severity: normal

I am orphaning this package.  Here is the package description:

Package: nasm-mode
Priority: extra
Section: devel
Installed-Size: 53
Maintainer: Chris Ruffin <cmruffin@debian.org>
Architecture: all
Version: 20020329
Depends: xemacs20 | xemacs21
Filename: pool/main/n/nasm-mode/nasm-mode_20020329_all.deb
Size: 5684
MD5sum: de9436c47444fed2711caee258ff3c4f
Description: NASM mode for XEmacs
 This is a NASM mode for XEmacs. NASM is a free assembler for Intel x86 code.
 .
 The main feature of this package is syntax highlighting of NASM's keywords.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 277732@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 277732@bugs.debian.org
Subject: Bug#277732: O: nasm-mode -- NASM mode for XEmacs
Date: Mon, 12 Sep 2005 16:15:56 +0200
Hi,

Prospective adopters can take a look at an alternative implementation
at <http://onegeek.org/~tom/software/the_bin/>.

Cheers,

Matej



Changed Bug title. Request was from Javier Ballesteros <javier.ballesteros@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Javier Ballesteros <javier.ballesteros@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 277732-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Javier Ballesteros <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Sat, 21 Jan 2006 16:21:36 +0100
On Tue, Dec 20, 2005 at 09:17:14 +0100, Javier Ballesteros wrote:
> retitle 311404 ITA: ts10 -- Emulators for PDP-10, PDP-11, VAX
> retitle 321754 ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
> retitle 305463 ITA: inform-mode -- Emacs mode for editing Inform files
> retitle 277732 ITA: nasm-mode -- NASM mode for XEmacs

Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
(This is just a ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Ballesteros <javier.ballesteros@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 277732-quiet@bugs.debian.org (full text, mbox):

From: Javier Ballesteros <javier.ballesteros@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: adopting packages, retittle state
Date: Mon, 23 Jan 2006 08:17:39 +0100
Hello!

    Yes sure! the packages were being sent to my sponsor, I think he
is checking the packages.

Cheers!

2006/1/21, Matej Vela <vela@debian.org>:
> On Tue, Dec 20, 2005 at 09:17:14 +0100, Javier Ballesteros wrote:
> > retitle 311404 ITA: ts10 -- Emulators for PDP-10, PDP-11, VAX
> > retitle 321754 ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
> > retitle 305463 ITA: inform-mode -- Emacs mode for editing Inform files
> > retitle 277732 ITA: nasm-mode -- NASM mode for XEmacs
>
> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> (This is just a ping, I'm not interested in adopting them myself.)
>
> Thanks,
>
> Matej
>


--
 PAGINA PERSONAL: http://javi.alamin.org
 CLUB BALONCESTO AMIGOS: http://javi.alamin.org/amigos
 Guadawireless http://guadawireless.alamin.org
 Usuario de Linux registrado Nª 224358 en http://counter.li.org






Information stored:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 277732-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Javier Ballesteros <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Tue, 21 Mar 2006 12:17:45 +0100
On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> 2006/1/21, Matej Vela <vela@debian.org>:
>> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
>> (This is just a ping, I'm not interested in adopting them myself.)
>
>     Yes sure! the packages were being sent to my sponsor, I think he
> is checking the packages.

Is this still the case?

Thanks,

Matej



Information stored:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Javier Ballesteros" <javier.ballesteros@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 277732-quiet@bugs.debian.org (full text, mbox):

From: "Javier Ballesteros" <javier.ballesteros@gmail.com>
To: "Matej Vela" <vela@debian.org>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Tue, 21 Mar 2006 13:16:43 +0100
[Message part 1 (text/plain, inline)]
Yes I'm working on, sorry for the delate I hope it will be ready to check
very soon.

Cheers!

2006/3/21, Matej Vela <vela@debian.org>:
>
> On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> > 2006/1/21, Matej Vela <vela@debian.org>:
> >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> >> (This is just a ping, I'm not interested in adopting them myself.)
> >
> >     Yes sure! the packages were being sent to my sponsor, I think he
> > is checking the packages.
>
> Is this still the case?
>
> Thanks,
>
> Matej
>



--
PAGINA PERSONAL: http://javi.alamin.org
CLUB BALONCESTO AMIGOS: http://javi.alamin.org/amigos
Guadawireless http://guadawireless.alamin.org
Usuario de Linux registrado Nª 224358 en http://counter.li.org
[Message part 2 (text/html, inline)]

Information stored:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 277732-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Javier Ballesteros" <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Fri, 30 Jun 2006 15:08:11 +0200
On Tue, Mar 21, 2006 at 13:16:43 +0100, Javier Ballesteros wrote:
> 2006/3/21, Matej Vela <vela@debian.org>:
> > On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> > > 2006/1/21, Matej Vela <vela@debian.org>:
> > >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> > >> (This is just a ping, I'm not interested in adopting them myself.)
> > >
> > >     Yes sure! the packages were being sent to my sponsor, I think he
> > > is checking the packages.
> >
> > Is this still the case?
>
> Yes I'm working on, sorry for the delate I hope it will be ready to check
> very soon.

Is this still the case?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Ballesteros <javier.ballesteros@gmail.com>:
Bug#277732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Ballesteros <javier.ballesteros@gmail.com>. Full text and rfc822 format available.

Message #44 received at 277732@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Javier Ballesteros" <javier.ballesteros@gmail.com>
Cc: control@bugs.debian.org, 277732@bugs.debian.org, 305463@bugs.debian.org, 311404@bugs.debian.org, 321754@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Sun, 23 Jul 2006 15:28:45 +0200
retitle 277732 O: nasm-mode -- NASM mode for XEmacs
noowner 277732
retitle 305463 O: inform-mode -- Emacs mode for editing Inform files
noowner 305463
retitle 311404 O: ts10 -- Emulators for PDP-10, PDP-11, VAX
noowner 311404
retitle 321754 O: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
noowner 321754
thanks

On Fri, Jun 30, 2006 at 15:08:11 +0200, Matej Vela wrote:
> On Tue, Mar 21, 2006 at 13:16:43 +0100, Javier Ballesteros wrote:
>> 2006/3/21, Matej Vela <vela@debian.org>:
>> > On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
>> > > 2006/1/21, Matej Vela <vela@debian.org>:
>> > >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
>> > >> (This is just a ping, I'm not interested in adopting them myself.)
>> > >
>> > >     Yes sure! the packages were being sent to my sponsor, I think he
>> > > is checking the packages.
[...]
> Is this still the case?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bugs again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Javier Ballesteros <javier.ballesteros@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: nasm-mode -- RoQA; no users' from `O: nasm-mode -- NASM mode for XEmacs'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:03:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:03:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Ruffin <cmruffin@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #57 received at 277732-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 277732-close@bugs.debian.org
Cc: nasm-mode@packages.debian.org, nasm-mode@packages.qa.debian.org
Subject: Bug#277732: fixed
Date: Sat, 15 Sep 2007 20:46:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 nasm-mode | 20020330-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 277732@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:29:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:08:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.